Subject: [os2genau_digest] No. 1164
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 9 Aug 2005 00:02:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 08 August 2005
 Number  1164
**************************************************

Subjects for today
 
1   PMPDF woes : Voytek Eymont" <voytek at sbt dot net dot au>
2  Re:  partition magic : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  partition magic : Kev <kdownes at tpg dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 8 Aug 2005 00:07:56 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   PMPDF woes

I'm trying to troubleshoot PMPDF.
I have PDF Writer ver.1.0.5 and gs8.51.
PMPDF is set up as Apple Color LW 12/600 ver. 30.754

if I print say config.sys from EPM, I end up with 8 page PDF with a file
size soewhat larger than desired:
05-08-07  23:52    1449197           0  20050807235233-config-sys.PDF

if I try to print from DeScribe or Mesa, all I get is:
'error in ghostscript processing, code:1-
and, no output is created

any suggestions ?

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Mon, 08 Aug 2005 06:21:39 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  partition magic

Alan Duval wrote:

>>
> Hi Chris,
>
> There's an article in the July APC mag. about installing Solaris and 
> it mentions that 'SystemRescueCd' can resize NTFS partitions. It is 
> included in the DVD and includes QtParted which is the resizing 
> program which is used to resize the NTFS drive.
> Hope this is helpful.
>
> Regards,
>
> Alan Duval
>
Note: This "RescueCD" is NOT a Solaris CD, rather a Linux CD and on the 
hardware I tried it on (PIII 500 EIDE 9GB HD 768MB memory), it would not 
boot cleanly - your experience may be different.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 08 Aug 2005 13:09:03 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  partition magic

Hi Ed

It boots on *most* hardware, but obviously not all.  Read the opening 
screens carefully.  There are many command line switches and options 
which can be applied at boot time make it boot on your machine.

Cheers
Kev

Ed Durrant wrote:
> 
> 
> Alan Duval wrote:
> 
>>>
>> Hi Chris,
>>
>> There's an article in the July APC mag. about installing Solaris and 
>> it mentions that 'SystemRescueCd' can resize NTFS partitions. It is 
>> included in the DVD and includes QtParted which is the resizing 
>> program which is used to resize the NTFS drive.
>> Hope this is helpful.
>>
>> Regards,
>>
>> Alan Duval
>>
> Note: This "RescueCD" is NOT a Solaris CD, rather a Linux CD and on the 
> hardware I tried it on (PIII 500 EIDE 9GB HD 768MB memory), it would not 
> boot cleanly - your experience may be different.
> 
> Cheers/2
> 
> Ed.
 
> 
> 

> 
> 
> 

-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
We use and recommend Xandros 3.0.1
=========================
There are 10 types of people ...
    ... those who understand binary, and those who don't!
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------